# *** [ Ansible managed: DO NOT EDIT DIRECTLY ] ***

# ---------------------------------------
# - Configuration for sympa install script
# ----------------------------------------


# - PREFIX
# -
# - Sympa Installation directory
# -
# - Defaults to: "/usr/local/sympa"
# -
#PREFIX="/usr/local/sympa"

# - SYMPA_USER
# -
# - User under which Sympa services are running
# -
# - Defaults to: "sympa"
# -
#SYMPA_USER="sympa"


# - SYMPA_MAIN_CONF_DIR
# -
# - Sympas main configuration directory
# -
# - Defaults to: "/etc/sympa"
# -
#SYMPA_MAIN_CONF_DIR="/etc/sympa"


# - SYMPA_LIST_DATA_ROOT_DIR
# -
# - Root Path containing Sympa's list data directories
# -
# - Note:
# - the real list data directory becomes: ${SYMPA_LIST_DATA_ROOT_DIR}/sympa-$SYMPA_VERSION/list_data
# -
# - Defaults to: "/data"
# -
#SYMPA_LIST_DATA_ROOT_DIR="/data"


# - SYMPA_DOMAIN
# -
# - Note: if sympa will be configured to support multidomains
# -       this (SYMPA_DOMAIN) should not contain list definitions
# -
# -
SYMPA_DOMAIN="lists.mx.warenform.de"


# - START_AT_BOOTTIME
# -
# - Defaults to: "yes"
# -
#START_AT_BOOTTIME="yes"


# - SYMPA_LISTMASTER
# -
# -
# - Defaults to "postmaster@$SYMPA_DOMAIN"
# -
#SYMPA_LISTMASTER="postmaster@$SYMPA_DOMAIN"



# - SYMPA_DB_TYPE
# -
# - Database type of sympas database
# -
# - If database is SQLite, then this parameter is not in use.
# -
# - Possible values are 'mysql' (MySQL) or 'Pg' (PostgeSQL), 'Sybase', 'Oracle'
# -
# - Defaults to: SYMPA_DB_TYPE="mysql"
# -
#SYMPA_DB_TYPE="mysql"

# - SYMPA_DB_HOST
# -
# - Defaults to: SYMPA_DB_HOST="127.0.0.1"
# -
#SYMPA_DB_HOST="127.0.0.1"

# - SYMPA_DB_PORT
# -
# - Defaults to:
# -    3306  -  if SYMPA_DB_TYPE=mysql
# -    5432  -  if SYMPA_DB_TYPE=Pg
# -    2638  -  if SYMPA_DB_TYPE=Sybase
# -    1575  -  if SYMPA_DB_TYPE=Oracle
# -
# - 
#SYMPA_DB_PORT="3306"

# - SYMPA_DB_NAME
# -
# - Defaults to: SYMPA_DB_NAME="sympa"
# -
#SYMPA_DB_NAME="sympa"

# - SYMPA_DB_USER
# -
# - Defaults to: SYMPA_DB_USER="sympa"
# -
#SYMPA_DB_USER="sympa"

# - SYMPA_DB_PASSWD
# -
# - Password for Sympa's database.
# - 
SYMPA_DB_PASSWD="RkFt9rfhpngswF3g"

# - mysql_credential_args (root access to MySQL Database)
# -
# - Example
# -    mysql_credential_args="--login-path=local"
# -    mysql_credential_args="--defaults-file=/etc/mysql/debian.cnf" (Debian default)
# -    mysql_credential_args="--defaults-file=/usr/local/mysql/sys-maint.cnf"
# -
# - Defaults to:
# -    '/etc/mysql/debian.cnf' if MySQL is installed from debian package system
# -    '/usr/local/mysql/sys-maint.cnf' otherwise
# -
MYSQL_CREDENTIALS="--login-path=local"



# - VSERVER_GUEST
# -
# - Is this a Linux Vserver guest system?
# -
# - Possible values: yes/no
# -
# - Defaults to 'VSERVER_GUEST=no'
# -
#VSERVER_GUEST=no
